
.Form-product {
  width: 500px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;

  .MuiFormControl-root {
    width: 100%;
    margin-bottom: 20px;

    &:last-child {
      width: 100px;
    }
  }
  &__btn-wrap {
    margin-bottom: 20px;
    margin-top: 20px;
    .MuiButtonBase-root {
      margin-right:20px;
    }
  }
}
